/*
* Basic placeholder styles while development is in progress
* Most CSS classes and styling will need updating / changing for final product.
*
*/

/*==================================================
* Main body styling
* ==================================================*/
html, body{
    font-size: 100%;
}

body {
    font-family: 'Open Sans', Verdana, Geneva, Tahoma, sans-serif ;
    color: #3d3c3c !important;
    height: 100%;
    font-size: 1rem;
    line-height: normal;
    color: #222;
    font-weight: 400;
}

h1, h2 {
    border-bottom: solid  2px #e9ac01;
    font-family: 'Droid Serif', serif !important;
    font-size: 1.875rem;
    color: #000;
}

a {
    color: #e09504;
    font-weight: 600;
}

a:hover, a:focus  {
    color: #e09504;
}

.no-padding{
    padding-left: 0;
    padding-right: 0;
}

/*==================================================
* Bootstrap Navigation
* ==================================================*/

#navigation-top {
	height: 58px;
}

#navigation-top .container{
    margin-bottom: 0;
}

.container>.navbar-header {
    height: 52px;
    line-height: 52px;
}

.nav ul li {
    display: inline-block;
    text-decoration: none;
    list-style: none;
    list-style-type: none;
}

.nav ul.dropdown-menu li {
    display: block;
}

.navbar {
    background-color: #fff !important;
    margin-bottom: 0;
}

.navbar-nav>li>.dropdown-menu{
    border-color: #fff;
    padding: 0px;
    margin-top: -18px;
    left: 0;
    border-top: 1px solid #ebebeb;
}

.nav ul li a {
    padding: 10px !important;
    color: #000000;
    border-bottom: 1px solid #ebebeb;
}

.navbar-default .navbar-brand {
    height: 52px;
    padding: 0 15px;
    line-height: 52px;
}

.navbar-default .navbar-nav > li {
    position: relative;
    display: block;
    border-bottom: 1px solid #e9e6e6;
    background-color: #fbfbfb;
}

.navbar-default .navbar-nav > li:last-child{
    border-bottom: 2px solid #e7e7e7;
}

.navbar-default .navbar-nav {
    margin-bottom: 0;
    margin-top: 0;
}

.navbar-default .navbar-nav>li>a {
    font-family: 'Droid Serif', serif !important;
    color: #000;
    font-size: 1.265rem;
    font-weight: 400;
    padding: 10px 15px;
    transition: background-color 0.5s ease;
    background-color: #fbfbfb;
}

.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
    color: #000;
    background-color: #efefef;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover{
    background-color: #eee;
    color: #000 !important;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:selected {
    background-color: #e7e7e7;
    color: #000;
}

.navbar-default .navbar-nav .open .dropdown-menu > li > a, .navbar-default .navbar-nav .open .dropdown-menu > li > a{
    background-color: #fbfbfb;
    color: #000;
    padding-left: 30px !important;
}


.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus, .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover{
    background-color: #e7e7e7;
    color: #000;
}

.navbar-default {
    border: 0;
    border-radius: 0;
}

.navbar-default .navbar-collapse {
     z-index: 99999;
}

.navbar-default .navbar-collapse .navbar-nav {
    height: 100vh;
    min-height: 100vh;
    background-color: rgba(0, 0, 0, 0.88);
}

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{
    background-color: transparent;
}
.navbar-default .navbar-toggle{
    border-color: transparent;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #ffc200;
}

.navbar-toggle .icon-bar {
    width: 30px;
    height: 4px;
    border-radius: 0;
}

.navbar-brand img {
    max-width: 180px;
    vertical-align: middle;
    display: inline-block;
}

.dropdown-menu li, .dropdown-menu li a {
    width: 100% !important;
}

.affix {
    top: 0;
    width: 100%;
    padding-top: 5px!important;
    z-index: 9999!important;
    height: 61px;
}

.navbar-default.affix{
    border-bottom: 2px solid #ffc200;
}


.category-nav {
    text-align: center;
    margin-bottom: 15px;
    padding-left: 15px;
}

.category-nav ul li a {
    float: left;
    padding: 8px 15px 8px 15px !important;
    color: #fff;
    background-color: #534b4b;
    border-radius: 3px;
    transition: all 0.3s;
}

.category-nav ul li a:hover, .category-nav ul li a:focus, .category-nav ul li a:active {
    background-color: #484646;
    color: #f3c124;
}

/*==================================================
* Generic content e.g. container / headers
* ==================================================*/
.container {
    margin-top: 0;
}

h1 {
    display: block;
    float: left;
    
}
p {
    clear: left;
    margin-bottom: 20px;
}

a.btn { 
    border-radius: 2px !important;
    background-color:  #fcc123; 
    margin-top: 5px;
    margin-bottom: 5px;
    color: #000;
    font-weight: bold;
    font-size: 1.125rem;
    border: none;
    padding: 10px;
    clear: both;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    text-shadow: none;
}


a.btn:hover, a.btn:focus, a.btn:active, .brand-toolkit .open>.dropdown-toggle.btn{
    background-color: #f6b404 !important;
    color: #000 !important;
}


.title {
    font-weight: 400;
    float: left;
    clear: both;
    font-size: 1.5rem;
    color: #000;
    padding-bottom: 8px;
}

.title + * , h1 +*{
    clear: both;
}

header .container{
    background: transparent url(/wp-content/themes/nextmedia/images/heading-bg.png) no-repeat top right;
}

header .title, .main-content .title{
    font-size: 1.875rem;
}

.breadcrumbs{
    margin-top: 20px;
    margin-bottom: 20px;
}

.breadcrumbs a{
    color: #ffc200;
}
   
.col-md-3 .img-responsive {
    padding-bottom: 1em;
}

/*==================================================
* Logos - NextMedia, Forum One
* ==================================================*/

.logo.logo-next {
    color: #ffffff;
}
.logo.logo-media {
    color: #9e9e9e;
}

/* Forum ONE logo 
* copied from Corporate Design Book 2017-05-31.pdf
*/
div[class^="fmc_"] { 
    border: 0px solid red;
    padding-left: 5px;
    text-align: center;
} 

div[class^="fmc_"] span { 
    text-transform: uppercase; 
    vertical-align: middle; 
} 

div[class^="fmc_"] span:after { 
    content: '';
    display: inline-block; 
    width: 40px; 
    height: 41px; 
    vertical-align: middle; 
    margin-left: 15px; 
    background-position: center center; 
    background-repeat: no-repeat; 
} 

.fmc_dark span:after { 
    background-image: url('../images/forum_logo_40px.png');  
} 
.fmc_light span:after { 
    background-image: url('../images/forum_logo_40px.png');  
} 
.fmc_light a, div .fmc_white a { 
    color: #fff !important; 
    font-weight: normal;
    font-size: 0.6875rem;
} 
.fmc_dark a { 
    color: #20201e !important; 
}

/*==================================================
* Header styling 
* ==================================================*/
header {
    position: relative;
    background-color: #fed03d;
    min-height: 95px;
    border-top: 2px solid #ffc200;
}

.cover-box .btn {
    width: 100%;
    text-transform: uppercase;
    font-size: 1.3125rem;
    margin-top: 10px;
    margin-bottom: 0;
}


/*==================================================
* Brand styling - custom header, 'brand' preview,
*   brand staffing and statistics
* ==================================================*/

.page-brands h1, .page-mediakits h1{
    font-size: 1.5rem;
}

/* brand header */
header.brand-header {
    /*background-image: url(/wp-content/themes/nextmedia/images/bg.jpg);*/
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #f0eeee;
    padding: 30px 0px !important;
    min-height: 380px;
}

header.brand-header .container{
    margin-bottom: 0;
    background-image: none;
}

header.brand-header .cover-box{
    max-width: 200px;
    margin: 0 auto;
}

header.brand-header .cover-box .img-thumbnail{
    background-color: transparent;
    border: 0;
    padding: 0;
    border-radius: 0;
    display: block;
}

header > img {
    width: 100%;
    height: 100%;
}

.header-box{
    height: auto;
    text-align: center;
    margin-bottom: 5px;
}

.header-box:before {
    content: ' ';
    display: inline-block;
    vertical-align: middle;
    height: 100%;
}

.header-box .title {
    float: right;
}

.header-box img {
    max-width: 200px;
    margin: 0 auto;
    display: inline-block;
}

.no-cover .header-box{
    height:320px;
}

.main-content{
    margin-top: 10px;
}

.main-content p {
    line-height: 1.7;
}

.main-content p:first-of-type {
    padding-top: 20px
}

.content-entry{
    margin-bottom: 35px;
}

.content-entry .btn {
    text-transform: uppercase;
    width: 100%;
}

.brand {
    margin-top: 10px;
    margin-bottom: 10px;
}

.brand-wrapper {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    height: 100px;
    border-radius: 3px;
    width:100%;
    float: left;
    transition: background-color 0.5s ease;
    background-color: #e0dfdf;
}

.brand-wrapper:before{
    content: ' ';
    display: inline-block;
    vertical-align: middle;
    height: 100%;
}

.brand-wrapper:hover {
    background-color: #f0f0f0;
}

.brand img {
    max-width: 80%;
    max-height: 80%;
        -webkit-filter: drop-shadow(1px 1px 1px #b7b7b7);
    filter: drop-shadow(1px 1px 1px #b7b7b7);
}

.brand-toolkit {
    padding: 15px;
    background-color: #484646;
    width: 100%;
    float: right;
}

.brand-toolkit .dropdown-menu{
    padding: 2px 0 0;
}
    
.brand-toolkit h1.title, .brand-stats h1.title {
    border-bottom: 0;
    color: #fff;
    font-family: 'Open Sans', Verdana, Geneva, Tahoma, sans-serif !important;
    font-size: 	1.625rem;
    float: none;
    margin-top: 10px;
    text-align: center !important;
}

.brand-stats h1.title {
    background-color: #484646;
    margin-bottom: 0;
    padding: 8px 0;  
}


/* Brand toolkit / side menu */
.toolkit {
    margin-top: 10px;
    padding: 5px;
    background-color: #fbfbfb;
}

.toolkit ul li {
    text-decoration: none;
    list-style: none;
}

.stat {
    text-align: center;
    padding: 7px 10px;
    color: #000;
    background-color:#e1e1e1;
    margin-top: 2px;
    transition: background-color 0.5s ease;
}

.stat .label {
    display: block;
    clear: both;
    color: #000;
    font-size: 0.9375rem;
    font-weight: 400;
    line-height: .75;
}
.stat .figure {
    font-size: 1.3125rem;
    font-weight: bold;
    line-height: 0.5;
}

.brand-toolkit ul, .brand-toolkit li {
    width: 100%;
    text-align: center;
}

.brand-toolkit li a {
	padding-left: 0;
	padding-right: 0;
}

.brand-stats, .brand-events{
    width: 100%;
    float: right;
}


.brand-events{
    background-color: #f2f2f2;
    margin-top: 15px;
}

.brand-events .stat {
    border-radius: 4px;
    margin-top: 8px;
    padding: 0;
}

.brand-events .stat .figure{
    color: #000;
    display: block;
    line-height: 1.1;
    padding-bottom: 5px;
}

.brand-events-content{
    padding: 15px;
}

.brand-events-content ul{
    margin-top: 7px;
}

.brand-events h1.title{
    margin-top: 0;
    margin-bottom: 0;
    font-family: 'Open Sans', Verdana, Geneva, Tahoma, sans-serif !important;
    font-size: 1.625rem;
    float: none;
    text-align: center !important;
}

.brand-events .nav li.stat a{
    padding: 7px 10px;
    background-color:#e9e8e8;
    border-radius: 4px;
    transition: background-color 0.5s ease;
    background-color: #dadada;
    color: #000;
}

.brand-events .nav li.stat a:hover,.brand-events .nav li.stat a:focus {
    background-color: #e1e1e1;
    background-color:  #fbd354;
    background-color: #ffdb6a;
    border-radius: 4px;
}

.related-brands {
    clear: both;
    background-color: #fbfbfb;
}

/* Brand staff */
#brand-staff {
    background-color: #f5f4f4;
    padding: 25px 0;
    margin-top: 25px;
    margin-bottom: 20px;
}

.staff-wrap h1{
    font-family: 'Open Sans', Verdana, Geneva, Tahoma, sans-serif !important;
    border-bottom: 0;
    font-size: 1.5rem;
    margin-left: 2px;
}

.category-staff {
    background-color: #fbfbfb;
}

.staff {
    float: left; 
    box-shadow: 0 1px 1px 1px #ededed;
    background-color: #fffdfd;
    border: 1px solid #fffdfd;
    border-radius: 3px;
    line-height: 0.7em;
    margin-bottom: 15px;
    min-height: 124px;
    padding: 15px;
    width: 100%;
}

.staff p{
    margin-bottom: 5px;
}

.staff-name {
    font-weight: bold;
    color: #000;
    font-size: 1.125rem;
    line-height: 1.2;
}

.staff-title {
    font-style: italic;
    line-height: 1.2;
    font-size: 1.0625rem;
    margin-bottom: 17px !important;
}

/* Related */
.related.category .brands{
    margin-top: 20px;
    margin-bottom: 40px;
}

/*==================================================
* Ad Spec 
* ==================================================*/
.ad-category{
    margin-bottom: 20px;
}

.ad-category h1.title{
    margin-bottom: 25px;
}

.adspec {
    background-color: #dcdcdc;
    display: table;
    box-shadow: 2px 2px 2px 2px #fefdfd;
    min-height: 100px;
    transition: all 0.5s ease-in-out;
    height: 100px;
    padding: 0;
}

.adspec:hover{
    background-color: #d2d2d2;

}

.adspec-preview-wrap{
    background-color: #eceaea;
    padding-top: 20px;
    padding-bottom: 25px;
    margin-top: 0;
    border-top: 4px solid #e6e5e5;
}

.adspec-preview-wrap .content h3{
    font-size: 1.25rem;
    font-weight: 600;
    color: #000;
}

.adspec-preview-wrap .content.img-desc1 h3{
    margin-top: 0;
}

.adspec-preview img {
    margin: auto !important;
    border-radius: 3px;
}

.adspec a {
    color: #000;
    text-align: center;
    min-height: 100px;
    font-size: 1.25rem;
    font-weight: 400;
    line-height: 1.2em !important;
    display: table-cell;
    vertical-align: middle;
    padding: 10px;
}

.adspec a:hover, .adspec a:focus{
    text-decoration: none;
}

.skins .btn {
    background-color: #ccc;
}

.single-ad_spec_skin .adspec-preview img{
    border: 0;
}

.adspec-message {
    background-color: #dcdcdc;
    padding: 25px !important;
    margin-top: 20px;
    margin-bottom: 25px;
    color: #000
}

.adspec-message h3{
    text-align: center;
    margin-top: 0;
    margin-bottom: 20px;
    padding-bottom: 14px;
    border-bottom: 1px solid #5b5c55;
    color: #000
}

.adspec-deadline {
    background-color: #fbd15d;
    padding: 25px !important;
    margin-bottom: 20px;
}

.adspec-deadline h1{
    margin-top: 0;
    float: none;
    font-family: 'Open Sans', Verdana, Geneva, Tahoma, sans-serif !important;
    color: #222;
    margin-bottom: 25px;
    border-bottom: 1px solid #4d4839;
    padding-bottom: 10px;
    font-size: 1.375rem;
}

.specifications-wrap{
    margin-right: 15px;
    margin-left: 15px;
}

.specifications-content{
    margin-right: -8px;
    margin-left: -8px;
}

.specifications.table{
    color: #222;
    margin-bottom: 0;
}

.specifications.table>tbody>tr>td{
    border-top:0;
}

.specifications th, .specifications td {
    border: 5px solid #fff;
}

.specifications td {
    background-color: #f5f5f5;
    border-left: 5px solid #fff;
}
.specifications th {
    background-color: #dcdcdc;
}

.specifications th.title {
    background-color: #dcdcdc;
    font-size: large;
    width: 100%;
    float: none;
}

.print-ad-spec ul, ul.supported-brands {
    padding: 0;
    border-bottom: 1px solid #dddddd;
    padding-bottom: 10px;
}

.specifications td h3{
    font-size: 1.0625rem;
    font-weight: 600;
    margin-top: 12px;
    margin-bottom: 10px;
    margin-left: 3px;
}

.specifications td h3:first-child{
    margin-top: 0;
}

.content-entry .requirements{
    margin-bottom: 30px;
}

.content-entry .requirements li:before {
    content: "\2713";
    color: #fac634;
    font-size: 20px;
    font-weight: bold;
    position: absolute;
    margin-left: -1.625rem;
}

.content-entry  .requirements ul {
    clear: both;
    padding-left: 0;
    text-indent: 2px;
    list-style: none;
    list-style-position: outside;
    margin-left: 1.5rem;
}

.content-entry  .requirements .print-ad-spec ul{
    text-indent: 0;
}

.content-entry ul li {
    padding-top: 7px;
    padding-bottom: 7px;;
}

ul.supported-brands.list-group{
    margin-bottom: 0;
}

ul.supported-brands:last-of-type{
    border-bottom: 0;
}

ul.supported-brands .list-group-item, .requirements .print-ad-spec li{
    display: inline-block;
    background-color: #ededed;
    border: 0;
    margin-bottom: 5px;
    width: 100%;
    padding: 3px 10px;
}

ul.supported-brands .list-group-item a, .requirements .print-ad-spec ul li a{
    color: #000;
    font-weight: normal;
}

.print-ad-spec{
    margin-top: 30px;
}


.print-ad-spec h3, .skins-requirements h3{
    font-size: 1.25rem;
    font-weight: 600;
    margin-top: 17px;
}

.requirements .print-ad-spec ul{
    margin: 0;
} 

.requirements .print-ad-spec ul li:before{
    content: none;
}

/*==================================================
* Advertisements - Carousel and banner advertisements
* ==================================================*/

.glyphicon-chevron-left:before {
    content: "\f104";
    font: 50px/50px 'FontAwesome';  
}

.glyphicon-chevron-right:before {
    content: "\f105";
    font: 50px/50px 'FontAwesome';
}

#topCarousel .carousel-control .glyphicon-chevron-left {
    margin-left: -20px;
}

#topCarousel .carousel-control .glyphicon-chevron-right {
    margin-right: -20px;
}


#topCarousel .carousel-control .glyphicon-chevron-left, #topCarousel .carousel-control .glyphicon-chevron-right{
    top:39%;
}


#topCarousel .carousel-control.left, #topCarousel .carousel-control.right {
    background-image: none;
}

.top-carousel-wrap {
    background: #F2EFEB url(/wp-content/themes/nextmedia/images/pattern3.png) repeat top left;
    border-bottom: 2px solid #F2EFEB;
    border-top: 2px solid #fed03d;
}

.top-carousel-wrap .container{
    margin-bottom: 0;
}

#topCarousel .carousel-inner>.item>a>img, .carousel-inner>.item>img {
    border-left: 2px solid #e2e1df;
    border-right: 2px solid #e2e1df;
    width: 100%;
}

#topCarousel .carousel-indicators .active {
    background-color: #444;
    width: 14px;
    height: 14px;
    border: 1px solid #444;
}

#topCarousel .carousel-inner .item {
    min-height:170px;
    background: no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#topCarousel .carousel-inner .mobile {
    min-height: 400px;
}

.slide-link{
    display: block;
    height: 100%;
    width: 100%;
}

.carousel-indicators {
        bottom: 0;
    }

.carousel-indicators li {
    display: inline-block;
    width: 12px;
    height: 12px;
    background-color: #666;
    border: 1px solid #666;
    border-radius: 12px;
}

#adCarousel img {
    max-height: 350px;
    width: 100%;
    height: 100%;
}

.mymags-promo .ad {
    background-color: #e4eacb;
    margin: 20px 0 30px;
    text-align: center;
    padding-top: 15px;
    padding-bottom: 5px;
}

.mymags-promo .ad img {
    max-width: 100%;
}

.mymags-logo img{
    image-rendering: -webkit-optimize-contrast;
}

/* mymags promo */

.mymags-promo .container {
    padding-right: 0;
    padding-left: 0;
}

.mymags-logo{
    padding-top: 10px;
}

/* brand slideshow */

.slider { visibility:hidden; }
.slider.slick-initialized { visibility:visible; }

#brandCarousel .slick-next,
#brandCarousel .slick-prev {
    height: 60px;
    width: 30px !important;
    
    background-color: #ffc938 !important;
    background-image: none !important;
    opacity: .8;

    /* center align */
    top: 50% !important;
    bottom: auto !important;
    transform: translateY(-50%) !important;
}

#brandCarousel .slick-next:before {
    content: "\f105";
    font: 50px/50px 'FontAwesome';
    
}

#brandCarousel .slick-prev:before {
    content: "\f104";
    font: 50px/50px 'FontAwesome';
    color: #000;
}
    
#brandCarousel .slick-next {
    right: 10px;
}

#brandCarousel .slick-prev {
    left: 10px;
}

#brandCarousel {
	width: 100%;
	padding: 0 50px;
}

.brand-item {
    transition: 0.5s ease-in;	
	background-color: rgba(0, 0, 0, 0.06);
	border: 3px solid #ffffff;
	padding: 1px;
	position: relative;
}

.brand-item > div:first-of-type
{
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}

.item-info {
    list-style: none;
    position: absolute;
    width: 100%;
    height: 100%;
    padding: 10px;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.9);
    top:0;
    transition: .5s ease;
    opacity: 0;
}

.item-info a{
    text-decoration: none;
}

.item-info ul.mag-data{
    height: 100%;
    list-style: none;
    padding: 0px;
    width: 100%;
}

.brand-item:hover > div + .item-info {
    display:block;
    position:absolute;
    opacity: 1;
}

.item-info li{
    line-height: normal;
    text-align: center;
}

.item-info li:last-child{
    padding-bottom: 10px;
}

.item-info li h2.title{
    color: #fff;
    float: none;
    font-size: 1.25rem;
    margin-top: 7px;
    margin-bottom: 15px;
    padding-bottom: 5px;
}

.item-info .buttons{
    position: absolute;
    bottom: 5px;
    width: calc(100% - 20px);
}

.item-info .btn {
    display: block;
    margin: 5px auto 5px auto;
    padding: 6px;
}


.item-info .more span {
	display: none;
}


.all-brands-btn{
    text-align: center;
}
.all-brands-btn a.btn{
    padding: 10px 30px;
    margin-bottom: 25px;
}

/*==================================================
* Exec page 
* ==================================================*/
.exec-staff-main{
    padding: 5px;
    background-color: #f7f7f7;
}

.exec-staff-wrap{
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 30px;
}


.exec-staff{
    background-color: #f7f7f7;
    border: 2px solid #f7f7f7;
    margin-top: 20px;
    margin-bottom: 35px;
    width: calc(100% + 4px);
    padding-bottom: 15px;
}

.exec-staff strong, .exec-staff em{
    padding-left: 10px
}  

.exec-staff em{
    display: block;
}


/*==================================================
* News list page 
* ==================================================*/

.date{
    color: #848484;
    font-weight:700;
    margin-bottom: 35px;
}

.single-post .content-entry h1, .single-post .content-entry h2{
    font-family: 'Open Sans', Verdana, Geneva, Tahoma, sans-serif !important;
    border-bottom: 0;
}

.single-post .content-entry h1{
    font-size: 1.75rem;
}

.single-post .content-entry h2{
    font-size: 1.375rem;
    border-bottom: 0;
    padding-bottom: 0;
}

.articles{
    margin-top: 25px;
}

.articles .content{    
    padding-bottom: 20px;
    border-bottom: 1px solid #e8e8e8;
    }

.articles .content-entry {
    margin-bottom: 0;
}

.articles .content-entry h1{
    font-family: 'Open Sans', Verdana, Geneva, Tahoma, sans-serif !important;
    border-bottom: 0;
    padding-bottom: 0; 
    margin-bottom: 3px;
    font-size: 1.25rem;
    padding-bottom: 2px;;
}

.articles .content-entry :hover{
    text-decoration: underline;
}

.articles a.btn{
    padding: 6px 25px;
    width: auto;
}

.articles .date{
    margin-bottom: 7px;
    color: #848484;
    font-weight: normal;
}

.prev-next-posts {
    text-align: center;
}

.prev-posts-link, .next-posts-link{
    display: inline-block;
}

.prev-next-posts a{
    border-radius: 2px;
    margin: 1.25rem .5rem;
    text-align: center;
    display: inline-block;
    padding: 10px 20px;
    font-size: 1.25rem;
    background-color: #fcc123;
    color: #000;
    text-decoration: none;
    transition: 0.5s ease;
}

.next-posts-link a .fa{
    padding-left: 0.5rem;
}

.prev-posts-link a .fa{
    padding-right: 0.5rem;
}

.prev-next-posts a:hover {
    background-color: #f6b404;
}

/*==================================================
* Events list page 
* ==================================================*/
.event{
    margin-bottom: 20px;
}

.active-events .event-preview, .prev-events .event-preview {
    text-align: center;
    background-color: #f0f0f0;
    border: 1px solid #f0f0f0;
    border-radius: 3px;
    transition: all 0.5s ease-in;
}

.active-events .event-preview {
    line-height: 160px;
}

.active-events .event{
    margin-bottom: 30px;
}


.prev-events .event-preview:before .active-events .event-preview:before {
    content: ' ';
    display: inline-block;
    vertical-align: middle; 
    height: 100%;
}

.active-events .event-preview img, .prev-events .event-preview img  {
    max-width: 75%;
    margin: 0 auto;
    padding: 5%;
    vertical-align: middle;
    display: inline-block;
}

.prev-events .event-preview img {
    max-width: 100%;
    padding: 0;
    padding-top: 10px;
}

.active-events h3{
    margin-top: 7px;
    margin-bottom: 7px;
    color: #000;
    font-size:1.625rem; 
}

.active-events a:hover{
    text-decoration: none;
}

.active-events h3:hover{
    color: #444;
}

.active-events p {
    margin-top: 8px;
    margin-bottom: 6px;
}

.active-events a.btn{
    padding: 7px 15px;
}

.prev-events .event-preview {
    min-height: 60px;
}

.prev-events h1{
    margin-top: 0;
    margin-bottom: 20px;
}

.prev-events a{
    color: #000;
}

.prev-events h5{
    font-size: 1.0875rem;
    margin-top: 2px;
    margin-bottom: 0;  
}

.prev-events .date{
    font-size: 	0.875rem;
}

/*==================================================
* Single Event page 
* ==================================================*/

.single-event .content-entry h1{
    font-family: 'Open Sans', Verdana, Geneva, Tahoma, sans-serif !important;
    font-size: 2.25rem;
    border-bottom: 0;
}

.single-event .event-img {
    background-color: #f2f2f2;
    padding: 20px 20px;
    margin-top: 25px;
}

.single-event .event-img img {
    max-height: 300px;
    margin: 0 auto;
}

.event img{
    padding: 2% 20%;
    background-color: #f2f2f2;
}

.event-info-wrap{
    background-color: #f2f2f2;
    padding: 10px 20px;
    margin-top: 25px;
}

.event-info ul {
    padding: 0;
}

.event-info ul li {
    list-style: none;
    padding: 5px 0;
}

.event-info ul.brands li{
    padding: 3px 0;
}

.event-info ul.brands li a{
    color: #333;
    line-height: 1.1;
    padding: 10px;
    background-color: #e2e2e2;
    border-radius: 2px;
    transition: background-color 0.5s ease;
    display: block;
}
    

/*==================================================
* contact
* ==================================================*/

.contact {
    width: 33.3%;
    float:left;
}

/*==================================================
* Footer
* ==================================================*/
footer {
    color: #929292;
    background-color: #27292a;
    padding: 25px 10px 0px 25px;
    margin-top: 20px;
    width: 100%;
    position: relative;
    bottom: 0;
    border-bottom: 40px solid #000;
    clear: both;
    font-size: 	0.875rem;
}

footer .content {
    padding: 15px 0 15px;
    clear: both;
}
footer .copyright {
    float: left;
    text-align: center;
    padding-bottom: 15px;
    margin-top: 3px;
}

footer .copyright .copyright-text{
    vertical-align: middle;
    display: inline-block;
    padding-top: 4px;
}

.footer-nav-wrap{
    border-top: 1px solid #4b4a4a;
}

.footer-nav{
    text-align: center;
    padding-top: 30px;
}

.footer-nav ul{
    padding:0;
}

.footer-nav ul li{
    padding-bottom: 10px;
}

.footer-nav ul li a {
    color: #929292;
    border-bottom: 0;
}


/*==================================================
* 404 error 
* ==================================================*/
.error-404-wrap{
    text-align: center;
}

.error-404 {
    font-size: 160px;
    line-height: 1.2em;
    color: #999;
    text-align: center;
    font-family: 'Oswald', sans-serif;
    text-align:center;
}
.error-404 + h2 {
    font-size: 50px;
    line-height: 1.2em;
    border-bottom: solid 4px #ececec;
    color: #999;
    display: inline-block;
    float: none;
    margin-top: 0;
    text-align: center;
    font-family: 'Oswald', sans-serif;
    padding-bottom: 20px;
}

.error-404-wrap p {
    margin-top: 20px;
    color: #666;
}

.border-error{
    border-top: 2px solid #ffc200;
}


/*==================================================
* Sitemap
* ==================================================*/
.sitemap-entry:nth-child(n + 3) {

    border-top: solid thin #ccc;
    padding: 15px;
}



.sitemap-title {

    float: left;
    width: 100%;
    font-weight: bold;
    font-size: 1.5em;
    margin-top: 10px;
    margin-bottom: 10px;
    border: none;
    
}

.sitemap-category-title {
    font-weight: 700;
    font-size: 1.2em;
}

.sitemap-category {
    padding: 0px;
    vertical-align: top;
}

.sitemap-list {
    padding: 0px;
}

.sitemap-item, .sitemap-item a{
    text-decoration: none;
    list-style-type: none;
    font-weight: 500;
}

.mediakits ul {
    padding-left: 20px;
}

.mediakits ul .sitemap-item{
    font-style: italic;
}


@media (min-width: 993px) {
    .sitemap-category:nth-child(5n+1) {
        clear: left;
    }
}

@media (max-width:992px) {
    .sitemap-category:nth-child(4n) {
        clear: left;
    }
}

/*==================================================
* Responsive styles
* ==================================================*/

@media (min-width:400px) {
	.item-info .more span {
		display: inline;
	}
}

@media (min-width:480px) {

    .mymags-promo .container {
        padding-right: 15px;
        padding-left: 15px;
    }

    .mymags-promo .ad {
        border-radius: 2px;
        margin-top: 30px;
    }

    .mymags-promo .ad .mymags-logo img {
        max-width: 400px;
        margin: 0 auto;
    }
 
    .content-entry .btn {
        width: 230px;
    }

    div.brand-wrapper {
        height: 140px;
    }

    ul.supported-brands .list-group-item, .requirements .print-ad-spec li{
        width: auto;   
    }
	.item-info .btn + .hide {
		display: block !important;
	}

    .error-404 {
        font-size: 250px;
        margin-top: 30px;
    }
}


@media (min-width:501px) {
    #topCarousel .carousel-inner .mobile {
        display: none;
    }
    #topCarousel .carousel-inner .item {
        min-height:250px;
    }
}

@media (min-width:544px) {
    .copyright img {
        margin-right: 10px;
    }

}

@media (min-width:600px) {
    .navbar-default .navbar-nav>li>a {
        background-color: transparent;
    }

    .top-carousel-wrap .container{
        width: 100%;
    }

    #topCarousel .carousel-inner .item {
        min-height:300px;
    }

    #topCarousel .carousel-control .glyphicon-chevron-left, #topCarousel .carousel-control .glyphicon-chevron-right {
        top: 45%;
    }

	#brandCarousel .slick-next,
	#brandCarousel .slick-prev {
		height: 80px;
		width: 35px !important;
	}
	.brand-item {
		border: 7px solid #ffffff;
	}
	.item-info .btn + .hide {
		display: none !important;
	}
	.item-info .more span {
		display: none;
	}

    .single-post .content-entry h1{
        font-size: 2.25rem;
    }
}

@media (min-width:720px ) {
	.item-info .more span {
		display: inline;
	}
}

@media (min-width:768px ) {

    .navbar-default .navbar-collapse .navbar-nav {
        height: auto;
        min-height: auto;
        background-color: transparent;
    }
    
    #topCarousel .carousel-inner .item {
        min-height:380px;
    }
	
	#navigation-top {
		height:92px;
	}

    #topCarousel .carousel-control .glyphicon-chevron-left, #topCarousel .carousel-control .glyphicon-chevron-right {
        top: 50%;
    }

    .carousel-indicators{
        bottom: 6px;
    }

    .navbar-header, .navbar-default .navbar-nav > li {
        height: 90px;
        line-height: 90px;
    }

    .navbar-header, .navbar-default.affix .navbar-nav > li {
        height: 50px;
        line-height: 50px;
    }

    .navbar-default .navbar-nav > li {
        border-bottom: 0;
        height: 90px;
        line-height: 90px;
        background-color: transparent;
    }

    .navbar-default .navbar-nav > li > a {
        border-bottom: 2px solid #fff;
    }

    .navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus {
        color: #000;
        background-color: #fff;
        border-bottom: 2px solid #fff;
    }

    .navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:active, .navbar-default .navbar-nav>.active>a:hover
     {
        color: #000 !important;
        background-color: #f2f2f2 !important;
    }

    .dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover{
        background-color: #f2f2f2 !important;
        color:#000;
    }

    .navbar-default.affix .navbar-nav>li>.dropdown-menu {
        margin-top: -3px;
    }

    .nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
        border:0
    }

    .navbar-default .navbar-nav .open .dropdown-menu > li > a, .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        padding-left: 15px !important;
    }

    .navbar-default .navbar-brand {
        height: 90px;
        line-height: 90px;
    }

    .navbar-default.affix .navbar-brand{
        height: 50px;
        line-height: 50px;
    }

    .navbar-brand img {
        max-width: 220px;
    }

    .navbar-default.affix .navbar-brand img {
        max-width: 200px;
        display: block;
    }

    .navbar-default.affix .navbar-nav>li>a{
        margin-top: 0;
    }

    .navbar-default .navbar-nav > li:last-child{
        border-bottom: 0;
    }

    .navbar-default .navbar-nav>li>a {
        display: inline-block;
        vertical-align: middle;
        padding: 10px;
        margin-top: 10px;
    }

    .navbar-default .navbar-collapse{
        clear: none;
        background-color: transparent;
        border-bottom: 0;
    }

    .main-content{
        margin-top: 20px;
    }

    .header-box{
        height: 320px;
        margin-bottom: 0;
    }

    .header-box img {
        max-width: 70%;
    }

    .specifications-content {
        margin-right: -5px;
        margin-left: -5px;
    }

    .specifications th{
        min-width: 200px;
        max-width: 200px;
    }

    .skin-head .spec-image-wrap{
        padding: 0 5%;
    }

    .adspec-content .content-entry{
        padding-right:15px;
        padding-left: 15px;
    }

    .specifications-wrap{
        margin-right: 0;
        margin-left: 0;
    }

    .about-imgs{
        text-align: right;
    }
    
    .brand img {
        max-width: 76%;
        max-height: 76%;
    }
}

@media (min-width: 992px) {
	.item-info .btn + .hide {
		display: block !important;
	}

    .mymags-logo{
        padding-left:0;
    }

    .mymags-logo img{
        width: 100%;
        image-rendering: -webkit-optimize-contrast;
        padding-top: 5px;
    }

    footer .copyright{
        text-align: left;
    }
    div[class^="fmc_"] {
        text-align: right;
    }
    
}

@media (min-width: 1024px) {

    .navbar-default .navbar-nav>li>a {
        padding: 10px 15px;
    }

    #topCarousel .carousel-inner .item {
        min-height:540px;
    }

    .mymags-promo .ad {
        padding-bottom: 15px;
    }

    .brand-toolkit, .brand-stats, .brand-events {
        max-width: 300px !important;
    }
    

    header.brand-header .cover-box {
        margin-right: 30px;
    }

    .navbar-brand img {
        max-width: 280px;
    }
}

@media (min-width: 1200px){
    .container {
        width: 1120px;
    }
}

@media (min-width: 2000px){
    #topCarousel .carousel-inner .item {
        min-height: 700px;
    }
}

@media (max-width:768px){
    .navbar-default .navbar-collapse {
        clear: both;
        position: relative;
    }
}

@media (max-width:500px) {
    #topCarousel .carousel-inner .desktop {
        display: none;
    }
    
    .brand:nth-child(odd){
        padding-right: 7px !important;
    }

    .brand:nth-child(even){
        padding-left: 7px !important;
    }
}

/*==================================================
* Customized printing - hide / show important elements
* ==================================================*/
@media print {

  .print, .print * {
    visibility: visible;
  }
  .print {
      position: absolute;
      left: 0;
      top: 0;
  }

  body *, .do_not_print {
    visibility: hidden;
  }

}


/*==================================================
* 5 cols grid
* ==================================================*/

.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.col-xs-15 {
    width: 20%;
    float: left;
}
@media (min-width: 768px) {
.col-sm-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}

@media (max-width: 544px) {
    .staff-full{
        width:100%;
    }
}

@media (max-width: 768px) {
    .exec-staff img{
        width:100%;
    }
}